Siemens 6ES7647-6CF30-1HA0

Artikelnummer:12.157.214B
Hersteller:Siemens
Hersteller-Nr:6ES7647-6CF30-1HA0
Typbezeichnung:6ES7647-6CF30-1HA0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.886,81 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 6ES7647-6CF30-1HA0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Unterhaltungselektronik zugeschnitten. SIMATIC IPC627C (BOX PC).

Detaillierte Produktinformationen:
SIMATIC IPC627C (Box PC), HD Grafik onboard, 2x10/100/1000 MBit/s Ethernet RJ45, 4xUSB V2.0 (High Current), 1x seriell (COM 1), RAID-Controller on Board, Compact Flash Drive Nr. 1 frontseitig, Watchdog, Temp.-/Fan-Überwachung Core I3-330E (2C/4T, 2,13GHz, HT, VT, 3MB Cache), PROFINET, (3x RJ45, CP 1616 kompatibel), 2MByte gepuffertes SRAM 4 GB DDR3 1066 DIMM AC 110/230V Industrie-Netzteil mit NAMUR, Netzkabel Europa 1x PCI, 1x PCIE (X16) frei RAID1 2x 320 GB SATA (2,5"), DVD +/-RW Windows XP Prof. SP3 MUI (de, en, fr, sp, it) ohne Erweiterung (Software)
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC UC
Produkterweiterung optional Leuchtmittel 0,4 A
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Material / des Gehäuses Aluminium-Guß-Gehäuse 3 A
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AD16-0DQ0 128 Kibyte
Anzahl der Steckplätze 4 µs
Breite 7,6 Gbit/s
Höhe 4
Nettogewicht Ja
Nettogewicht - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
IFRM 03P1501/KS35DPL

Baumer IFRM 03P1501/KS35DPL 11005885

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
174,30 €
174,30 € pro 1 Stück
inkl. gesetzl. MwSt.
SN636X01KE

Siemens SN636X01KE

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
630,35 €
630,35 € pro 1 Stück
inkl. gesetzl. MwSt.
3WL1108-2EB36-1AA2-ZB06R21T40

Siemens 3WL1108-2EB36-1AA2-ZB06R21T40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6.043,61 €
6.043,61 € pro 1 Stück
inkl. gesetzl. MwSt.
D-PT 16 N

Phoenix Contact D-PT 16 N 3212060

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
66,43 €
66,43 € pro 100 Stück
inkl. gesetzl. MwSt.
6AV2181-5AF10-0AX0

Siemens 6AV2181-5AF10-0AX0 6AV21815AF100AX0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
393,34 €
393,34 € pro 1 Stück
inkl. gesetzl. MwSt.
SD-052/3/125/10/0/0/190

BRÜEL & KJÆR VIBRO GMBH SD-052/3/125/10/0/0/190 C104485.001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.762,31 €
1.762,31 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 05:04:51